diff options
Diffstat (limited to 'scripts/libmakepkg/source/file.sh.in')
-rw-r--r-- | scripts/libmakepkg/source/file.sh.in | 4 |
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/libmakepkg/source/file.sh.in b/scripts/libmakepkg/source/file.sh.in index 2b804564..b29aeb04 100644 --- a/scripts/libmakepkg/source/file.sh.in +++ b/scripts/libmakepkg/source/file.sh.in @@ -72,7 +72,7 @@ download_file() { if ! command -- "${cmdline[@]}" >&2; then [[ ! -s $dlfile ]] && rm -f -- "$dlfile" error "$(gettext "Failure while downloading %s")" "$url" - plain "$(gettext "Aborting...")" + plainerr "$(gettext "Aborting...")" exit 1 fi @@ -137,7 +137,7 @@ extract_file() { fi if (( ret )); then error "$(gettext "Failed to extract %s")" "$file" - plain "$(gettext "Aborting...")" + plainerr "$(gettext "Aborting...")" exit 1 fi |